Bug 6433 - SCSI errors during 6.0->6.1 upgrade with SCSI & IDE disks
SCSI errors during 6.0->6.1 upgrade with SCSI & IDE disks
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-27 17:22 EDT by Rob Cermak
Modified: 2015-01-07 18:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 14:16:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Cermak 1999-10-27 17:22:36 EDT
The installation worked although I encountered many
SCSI mount errors as it seems the correct SCSI module
was not installed using the graphics mode.  When the
module was not loaded the upgrade process attempted to
mount a scsi device that was not present though listed
in the mount table.   fstab- fix the linefeeds...

/dev/hda1               /                       ext2
defaults        1 1
/dev/hda2               /home                   ext2
defaults        1 2
/dev/hda3               /usr/local              ext2
defaults        1 2
/dev/sda1               /users                  ext2
defaults        1 2
/dev/fd0                /mnt/floppy             ext2
noauto,user     0 0
/dev/cdrom              /mnt/cdrom              iso9660
noauto,ro,user  0 0
none                    /proc                   proc
defaults        0 0
none                    /dev/pts                devpts
gid=5,mode=620  0 0
/dev/hda4               swap                    swap
defaults        0 0
/dev/hdb1               /d1                     ext2
defaults        1 2
/dev/hdb5               /misc/b5                ext2
defaults        1 2
/dev/hdb6               /misc/b6                ext2
defaults        1 2
Comment 1 Jay Turner 1999-11-30 13:53:59 EST
What module should have been loaded and what module was actually loaded??  We
know of some cases where a different module was loaded then one would have
thought, but I am not sure this case has been covered until I find out what
hardware you are working with.
Comment 2 Rob Cermak 1999-11-30 14:26:59 EST
The system has a fairly known scsi card: AHA152x
lsmod:
aha152x                29336   1

ISA card SCSI centronics interface.  I couldn't tell you what was loaded
at the time of the installation.  I'll be sure to add it to my checks on
the next update (sorry).

[cermak@snow cermak]$ cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 5
model           : 8
model name      : AMD-K6(tm) 3D processor
stepping        : 12
cpu MHz         : 300.683455
fdiv_bug        : no
hlt_bug         : no
sep_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes

[cermak@snow cermak]$ uname -a
Linux snow.sjrcd.org 2.2.12-20 #1 Mon Sep 27 10:25:54 EDT 1999 i586 unknown


flags           : fpu vme de pse tsc msr mce cx8 sep mtrr pge mmx 3dnow

I'm unable to find the installation log at present.  Where would this location
be?
Comment 3 Jay Turner 2000-02-08 14:16:59 EST
Reopen this bug if you are still having issues with this SCSI module.

Note You need to log in before you can comment on or make changes to this bug.